body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins,a{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{*font-size:100%;}body{font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}table{font-size:inherit;font:100%;}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}

body {background:url(../images/mainbg.jpg) repeat; color:#333333; font-size:12px; font-family:Arial; line-height:18px;}
.cb{clear:both;}
.wrapper {margin:auto; width:960px;}
h1 { font-family:Georgia;}
h2 { font-family:Georgia; font-size:18px;}
h3 { font-family:Georgia;}
a { color:#ffcc00;}
.header {}
.header .topbar { background:url(../images/topLable.jpg) no-repeat right top; font-weight:bold; text-align:right; height:26px; padding:10px 30px; font-size:16px;  width:800px;}

.header .menu { height:25px; font-family:Arial; font-weight:bold; font-size:12pt; padding:20px 0px;}
.header .menu li {float:left; margin:0px 10px;}
.header .menu li a {padding:5px 10px; color:#333333;}
.header .menu li a:hover, .header .menu li a.active {background:#FFBC02;}
.header .menu .sep { margin:0px 9px; color:Yellow;}

.header .banner {background:url(../images/BgBanner.jpg) repeat-x center top;  height:440px;}
.header .banner .wrapper {position:relative;}
.banner .c1 img {position:absolute; height:440px;left:-80px !important;}
.banner .c2 {height:300px;
    position:absolute;
    right:50px;
    top:100px;
    width:300px;}
.banner .c2 span {display:block;}
    .banner .c2 .phone {
        background: url("../images/icnPhone.png") no-repeat scroll left center transparent;
        bottom: 0;
        color: #FFBC02;
        font-size: 20px;
        height: 65px;
        margin-top: 135px;
        padding-left: 75px;
        position: absolute;
        width: 280px;
    }
.banner .c2 .phone b { font-size:40px;}

.body { margin:auto; width:960px;}
.body .c1 { float:left; width:625px; padding:10px; margin-top:40px;}
.body .c1 .target li { float:left; font-size:15px; height:210px; margin-bottom:30px; margin-right:30px; width:280px;}
.body .c1 .target li h2 { background:#ffcc00; padding:5px 5px; margin-bottom:10px;}
    .body .c1 .target li h2 a {
        color:#333333;
    }
.body .c1 .target li p { margin-bottom:5px;}

.body .c1 .contectbox { background:url(../images/bgContact.png); height:110px; margin: 0 20px 0 0;}
.body .c1 .contectbox .c1 {float:left; width:300px; margin:0px; padding:10px;}
.body .c1 .contectbox .c1 h2 {margin-bottom:10px;}
.body .c1 .contectbox .c2 {float:right; width:210px; margin:0px; padding:30px 20px;}
.body .c2 { float:right; width:290px; padding:10px; margin-top:40px;}

.footer { background:url(../images/bgFooter.jpg); height:110px; color:#fff; padding:20px; margin-top:20px;}
.footer .c1 {float:left; width:290px; padding:10px; border-right:solid 1px #fff;}
.footer .c1 h1 { font-size:24px; margin-bottom:5px;}
.footer .c2 {float:left; width:290px; padding:10px; border-right:solid 1px #fff;}
.footer .c2 span { width:80px; display:inline-block; font-weight:bold;}
.footer .c3 {float:left; width:300px; padding:10px; text-align:center;}

.about { margin-top:50px;}
.about h1 {font-size:28px; margin-bottom:10px;}
.about ul { margin-bottom:25px;}
.about ul li { background:url(../images/bullite.png) left center no-repeat; padding-left: 20px; padding-top:3px; }
.about ul .heading { background:none; padding:0px; font-size:18px; font-family:Georgia; padding:20px 0px;}
.about .c1 { margin-top:20px; width:100%;}
.about .c1 ul {float:left; margin-bottom:0; min-height:230px; width:400px;}
.about .memo {font-family:Georgia; font-size:16px; margin:20px 0px;}

.gallery { margin-top:50px;}
.gallery h1 {font-size:28px; margin-bottom:10px;}
.gallery .c1 { float:left; width:590px;}
.bigimage { background:url(../images/bgProjectBig.png) no-repeat; padding:5px;}
.gallery .c1 p { margin-top:20px;}
.gallery .c2 { float:left; width:330px;}
.gallery .c2 ul {height:400px;}
.gallery .c2 ul li { float: left; margin:5px;}


.contact { margin-top:50px;}
.contact h1 {font-size:28px; margin-bottom:10px;}
.contact .c1 { width:400px; float:left;}
.contact .c1 input {border:solid 1px #aec0a9; border-radius:5px; padding:10px; margin-bottom:5px; width:250px;}
.contact .c1 select {border:solid 1px #aec0a9; border-radius:5px; padding:10px; margin-bottom:5px; width:272px;}
.contact .c1 textarea {border:solid 1px #aec0a9; border-radius:5px; padding:10px; margin-bottom:5px; width:252px;}
.contact .c2 { width:400px; float:left;}
.container
{
    width:800px;margin:0 auto;
}
.btnsend
{
    background: url(../images/btnSend.png) no-repeat;
    height: 56px;
    width: 170px;
    border:none !important;
}
.banner .pnlCommon img {
    left:0 !important;
    margin-left:50px;
    margin-top:90px;
    position:relative;
    height:auto;
}